gr-baz Package

Classes | Functions | Variables
baz_test_counter_cc.h File Reference
`#include <gnuradio/sync_block.h>`
Include dependency graph for baz_test_counter_cc.h:

Go to the source code of this file.

## Classes
class | baz_test_counter_cc
| square2 a stream of floats. More...

## Functions
BAZ_API baz_test_counter_cc_sptr | baz_make_test_counter_cc ()
| Return a shared_ptr to a new instance of baz_test_counter_cc. More...

## Variables
class BAZ_API | baz_test_counter_cc

## Function Documentation

## ◆ baz_make_test_counter_cc()

BAZ_API baz_test_counter_cc_sptr baz_make_test_counter_cc | ( |  | ) |

Return a shared_ptr to a new instance of baz_test_counter_cc.

To avoid accidental use of raw pointers, baz_test_counter_cc's constructor is private. howto_make_square2_ff is the public interface for creating new instances.

## Variable Documentation

## ◆ baz_test_counter_cc

class BAZ_API baz_test_counter_cc